#
# apache_ssl.conf include file for EPrints
#
# Any changes made here will be lost if you run generate_apacheconf
# with the --replace --system options
#

# Note that PerlTransHandler can't go inside
# a "Location" block as it occurs before the
# Location is known.
PerlTransHandler +EPrints::Apache::Rewrite

# Load the per-repository apache configuration
Include /opt/eprints3/cfg/apache_ssl/*.conf

